Jump to content

tyankee

REGISTERED
  • Content Count

    9
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. anyone?? this i would think would be a simple solution??
  2. i can't seem to find this but an affiliate wants to create their own links to specific products in our store. for example, they want to create an affiliate link to http://www.swordsofhonor.com/gc1041017.html. How do they do this?
  3. figured it out.. you may want to add this to your upgrade instructions?? would have saved me days. there was a folder on my server called 'members' and i noticed there was NOT a folder in the 3.0 download called 'members'. So i deleted the folder called 'members' on my server and it magically now works. Looks like the index.php file in that folder was using the old IONCUBE details.
  4. seems like this post got posted twice. please see my notes at https://forum.jrox.com/viewtopic.php?f=7&t=125&p=411#p411 because i followed the upgrade instructions, everything upgraded fine, shows i'm using the latest version, yet when i try to login to the members areas still getting the ioncube errors.
  5. so frustrated now.. just followed the upgrade instructions at https://jam.jrox.com/kb/article/102/upgrading-from-affiliate-manager-version-2-to-version-3.php and it all said it upgrade fine. the admin section works fine.. but when you go to http://www.swordsofhonor.com/affiliates and login you get the same errors: Fatal error: The file /home/honor/public_html/affiliates/members/index.php was encoded by the ionCube Encoder for PHP 4 and cannot run under PHP 5.5 or PHP 5.6. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3
  6. just found the version in the JAM.php file - it is define('APP_VERSION', '3.0.38');
  7. how do i tell what version i'm running since i can't get into the system now? i couldn't log into my account so i signed up for a new account and downloaded the latest version on April 7, 2015 and moved the new files to my server. Is there an 'upgrade' process or did i just need to move the files over?
  8. I recently had my server upgrade to php 5.5 now the affiliate software doesn't work. I am getting this error when i try to access any part of the affiliate system: Fatal error: The file /home/name/public_html/affiliates/members/index.php was encoded by the ionCube Encoder for PHP 4 and cannot run under PHP 5.5 or PHP 5.6. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5. in Unknown on line 0 i can't find support anywhere else. can someone please help.
  9. Just upgrade my entire site to PHP 5.5 and now my affiliate site won't work. Getting the error: Fatal error: The file /home/xxxxx/public_html/affiliates/members/index.php was encoded by the ionCube Encoder for PHP 4 and cannot run under PHP 5.5 or PHP 5.6. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for either PHP 5.3 or PHP 5.4 or PHP 5.5. in Unknown on line 0. Please advise
×
×
  • Create New...